Subject: [Diffserv-interest] Re: [Diffserv] one basic question

From: Brian E Carpenter <[email-masked]>
Date: Mon, 11 Mar 2002 11:15:37 +0100

Please switch this to the diffserv-interest list

To Subscribe: [email-masked]

The answer to your questions is in RFC 2474 and RFC 2475

Thanks

  Brian Carpenter
  diffserv WG co-chair

> "Ramakrishnan.R (Networking) - CTD, Chennai." wrote:
> 
> Hi Rashid,
> As for as diffserv is considered, the treatment is given separately for the packets based ONLY on DSCP value. However, if your
> router exists in the edge of the DS domain, you can give different treatments based on Source/Destination Pair. However, this
> violates the diffserv implementation because diffserv is solely for flow aggregates.
> 
> Am i correct?
> 
> Regards
> Ramki
> 
>      -----Original Message-----
>      From: M Rashid Qazi [mailto:[email-masked]]
>      Sent: Sunday, March 10, 2002 12:33 AM
>      To: [email-masked]
>      Subject: [Diffserv] one basic question
> 
>      Hi All,
>      I am working with some pricing project for differentiated services and utilizing NS2 software for that. My question
>      is somewhat very basic, but I didnt found any info for that.
>      In a diffserv domain, the packets can be catagorized or prioritized, but is this prioritization can be implent on a
>      single source -destination pair? or we can enqueued packets on the basis of their Flow IDs (fid) containing source
>      -destination address and their port numbers?
>      If I have three types of packets (with different bitrate) coming from a single node to an edge router (regardless
>      from where they belong originally or how the streams are generated) , but every type is carrying a different fid, is
>      that possible that I can assign every priority queue to every single type at the edge router?
> 
>      Thanks for your support
>      rashid..
> 
>      --------------------------------------------------------------------------------------------------------------------
>      Get your FREE download of MSN Explorer at http://explorer.msn.com.
>      _______________________________________________ diffserv mailing list [email-masked]
>      https://www1.ietf.org/mailman/listinfo/diffserv Archive:
>      http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter 
Distinguished Engineer, Internet Standards & Technology, IBM 
On assignment at the IBM Zurich Laboratory, Switzerland
Board Chairman, Internet Society http://www.isoc.org

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest